/*------------------------------------------------------------------
[Forms Stylesheet]

Project:	 ImpactMap
Version:	 1
Last change: 17/03/14
Assigned to: Alex
Description: Contains css used in forms. 
-------------------------------------------------------------------*/

/*
* Sign Up Form
*/

.frmRow{
    position: relative;
    min-width: 150px;
    width: 500px;
}
    .frmEl{
        height: 50px;
        line-height: 50px;
        border: 0;
        background: #fff;
    }
    .frmElEmail{
        width: 100%;
        padding: 0 80px 0 20px;
        font-family: 'droid_serifitalic', Arial, Helvetica, sans-serif;
        font-size: 17px;
    }
    .frmBtn{
        position: absolute;
        top: 0;
        right: 0;
        width: 60px;
        padding: 0;
        background: #7fb4cf url(../images/arrow.png) no-repeat center center;
        text-indent: -9999px;
    }
    .frmEl:focus{
        outline: 0;
        border: 0;
        box-shadow: none;
    }
    .frmRow .errorMessage,
    .frmRow .ok{
        margin: 8px 0 0;
        display: block;
        position: absolute;
        left: 0;
        top: auto;
        background: rgb(235, 56, 56);
        padding: 6px 15px;
        font-size: 15px;
        color: #fff;
    }
    .frmRow .errorMessage:before,
    .frmRow .ok:before{
        content: '';
        position: absolute;
        left: 3px;
        top: -7px;
        width: 0;
        height: 0;
        border-left: 7px solid transparent;
        border-right: 7px solid transparent;
        border-bottom: 7px solid rgb(235, 56, 56);
    }
    .frmRow .ok{
        background: rgb(37, 150, 9);;
    }
    .frmRow .ok:before{
        border-bottom: 7px solid rgb(37, 150, 9);;
    }

.note{
    color: #7fb4cf;
    font-size: 14px;
    padding: 10px 0;
}